{% extends 'musiques/base.html' %}

{% block title %}Ajout d'un artiste{% endblock %}
{% block contenu %}
   <form action="" method="POST">
       {% csrf_token %}
       <h4> {{ form.nom.label }} {{ form.nom }} </h4>
       <input type="submit" value="Ajouter" class="btn btn-success" title="ajouter"/>
   </form>
{% endblock %}
